@media (max-width: 1920px){
#tf-home{
        background: url(../img/07.jpg);
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        color: #cfcfcf;
    }
    #tf-home .overlay{
        height: 1080px;
    }

}


@media (max-width: 4100px){
  #tf-home{
        background: url(../img/07.jpg);
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        color: #cfcfcf;
    }
    #tf-home .overlay{
        height: 1200px;
    }
}



@media (max-width: 1361px){
#tf-home{
        background: url(../img/07.jpg);
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        color: #cfcfcf;
    }
    #tf-home .overlay{
        height: 768px;
    }
}

@media (max-width: 750px){
#tf-home{
        background: url(../img/07.jpg);
        background-size: cover;
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
        color: #cfcfcf;
    }
.modalDialog div {
    width: 300px;
    }
#tf-home .overlay{
    height: 768px;
    }
.content {
	padding: 40% 0 0;
	}

}

@media (max-width: 603px){

#tf-menu.navbar-default {
	background-color: rgba(0, 0, 0, 0.79);
	}
#tf-works li.pull-right, #tf-works li.pull-left {
    margin-top: 10px;
    float: none !important;
    text-align: center;
    display: block;
}
label{
    float: none !important
}
.pull-left.fnav,
.pull-right.fnav {
    float: none !important;
    text-align: center;
}

.hover-bg .hover-text {
    padding: 12% 10%;
}
}
@media (max-width: 360px){
.hover-bg .hover-text {
    padding: 22% 10%;
}
#tf-home .overlay{
        height: 350px;
    }
}